<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.kurukurupapa.tryandroidui002"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk android:minSdkVersion="7" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name" >

        <!-- Java側でタイトルバー設定するので、ここではNoTitleBar指定 -->
        <activity
            android:name=".TryAndroidUI002Activity"
            android:label="@string/app_name"
            android:theme="@android:style/Theme.NoTitleBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".NothingActivity"
            android:label="TryAndroidUI002 Nothing" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <!-- Java側でタイトルバー設定するので、ここではNoTitleBar指定 -->
        <activity
            android:name=".NoTitleActivity"
            android:label="TryAndroidUI002 NoTitle"
            android:theme="@android:style/Theme.NoTitleBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <!-- Java側でタイトルバー設定するので、ここではNoTitleBar指定 -->
        <activity
            android:name=".ThemeTitleActivity"
            android:label="TryAndroidUI002 ThemeTitle"
            android:theme="@android:style/Theme.NoTitleBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <!-- Java側でタイトルバー設定するので、ここではNoTitleBar指定 -->
        <activity
            android:name=".ThemeNoTitleActivity"
            android:label="TryAndroidUI002 ThemeNoTitle"
            android:theme="@android:style/Theme.NoTitleBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <!-- Java側でタイトルバー設定するので、ここではNoTitleBar指定 -->
        <activity
            android:name=".CustomTitleActivity"
            android:label="TryAndroidUI002 CustomTitle"
            android:theme="@android:style/Theme.NoTitleBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>